Name:hdblcm_remove_hosts_v7
Authorization: $[SID:#tolower#required]adm
Description:hdblcm_remove_hosts (serial number 0002)
SignedManifest: $[SAPMNT:#required]/$[SID:#required#toupper]/global/hdb/install/bin/SIGNATURE.SMF
SignedFilesList: $[SAPMNT:#required]/$[SID:#required#toupper]/global/hdb/install/bin/filelist.install
Command:$[SAPMNT:#required]/$[SID:#required#toupper]/global/hdb/install/bin/hdbuninst -main SDB::Install::App::Console::HdbModify::main  --called_by_hostagent --batch --remote_execution=saphostagent --read_password_from_stdin=xml $[SAPMNT:--sapmnt=#required] $[KEEP_USER:--keep_user=#enum(true,false,yes,no,on,off)] $[KXU:--keep_xs_os_users=#enum(true,false,yes,no,on,off)] $[KEEP_USER_HOME:--keep_user_home_dir=#enum(true,false,yes,no,on,off)] $[SID:--sid=#toupper#required] $[TIMEOUTS:--timeouts=] $[XMLINPUT:#required#input] $[REMOVEHOSTS:--removehosts=#required] $[INSTLOG_UID:--instlog_uid=] $[INSTLOG_GID:--instlog_gid=] $[INSTLOG_DIR:--instlog_dir=] $[SUD:-M=#enum(true,false,yes,no,on,off)] $[FORCE:-force=#enum(true,false,yes,no,on,off)] $[AIS:--auto_initialize_services=] $[TENANT_USER:--tenantdb_user=] $[KEEP_LSS_USR:--keep_lss_user=] $[KEEP_LSS_GRP:--keep_lss_user_group=]
Platform: Unix
Workdir: /var/tmp
ResultConverter:flat
Username: root
